<?xml version="1.0" encoding="UTF-8"?>
<Package
   xmlns="http://schemas.microsoft.com/appx/manifest/foundation/windows10"
   xmlns:uap="http://schemas.microsoft.com/appx/manifest/uap/windows10"
   xmlns:rescap="http://schemas.microsoft.com/appx/manifest/foundation/windows10/restrictedcapabilities">
  <Identity Name="Kotai.NemesisOnline"
	ProcessorArchitecture="x86"
			Publisher="CN=4D3EF652-0235-4B97-8EA7-B8786CBE04BE"
			Version="0.63.1.0" />
  <Properties>
    <DisplayName>NemesisOnline</DisplayName>
    <PublisherDisplayName>Kotai</PublisherDisplayName>
    <Description>Nemesis</Description>
    <Logo>Assets\Logo44x44.png</Logo>
  </Properties>
  <Resources>
    <Resource Language="en-US" />
  </Resources>
  <Dependencies>
    <TargetDeviceFamily Name="Windows.Desktop" MinVersion="10.0.17763.0" MaxVersionTested="10.0.26100.0" />
  </Dependencies>
  <Capabilities>
    <rescap:Capability Name="runFullTrust" />
  </Capabilities>
  <Applications>
    <Application Id="com.remakesonline.Nemesis"
				Executable="Nemesis.exe"
				EntryPoint="Windows.FullTrustApplication">
      <uap:VisualElements BackgroundColor="#464646"
				DisplayName="Destroy the Core!"
				Square150x150Logo="Assets\Logo150x150.png"
				Square44x44Logo="Assets\Logo44x44.png"
				Description="Nemesis" />
    </Application>
  </Applications>
</Package>